Payara Tools 1.0 - June 2019 - New for JDK 11 Users

16 Jul 2019

Payara Tools 1.0 Eclipse Plugin just got a small, but important update for JDK 11 users.

 

Here is a noteworthy item available in this small release.

 

 


 

Can choose a JDK11+ Java location for a Server Runtime

Previous versions of the tool itself could run on JDK11, but it was not possible on operating systems other than macOS to select a JDK11+ to run Payara Platform on. This is now fixed for other operating systems such as Linux (Ubuntu) and Windows:

 

We can select a JDK11 installation as shown below:

 

eclipse-tools-select-jdk11

 

Which we can then use to start Payara Platform with, deploy, and run an app on:

 

eclipse-tools-run-jdk11

 

 

 

Comments

Subscribe